<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY title.label "Компоновщик">
<!ENTITY lHeader "Компоновщик">
<!ENTITY rHeader "Параметры авторства новых веб-страниц">
<!ENTITY tableEditing.label "Редактирование таблиц">
<!ENTITY maintainTableStructure.label "Сохранять общую схему таблицы при вставке или удалении ячеек">
<!ENTITY maintainTableStructure.tooltip "Предотвращает сжатие границ при удалении одной или более ячеек">
<!ENTITY maintainStructure.accesskey "m">
<!ENTITY savingFiles.title "При сохранении файлов">
<!ENTITY preserveExistingFormatting "Сохранять исходное форматирование">
<!ENTITY preserveExistingFormatting.accesskey "o">
<!ENTITY preserveExistingFormatting.tooltip "Сохраняет переносы и исходную структуру страницы">
<!ENTITY reformat.label "Переформатировать HTML-код">
<!ENTITY reformat.accesskey "r">
<!ENTITY reformat.tooltip "Форматирование HTML-тегов с помощью переносов и отступов">
<!ENTITY saveAssociatedFiles.label "Сохранять изображения и другие связанные файлы при сохранении страниц">
<!ENTITY showPublishDialog.label "Всегда показывать окно &quot;Публикация&quot; при публикации страниц">
<!ENTITY saving "Сохранение">
<!ENTITY AutoSaveCheck "Автоматически сохранять каждые">
<!ENTITY minText "минут">
<!ENTITY exterLegend.label "Внешние редакторы">
<!ENTITY htmlSource "HTML-кода:">
<!ENTITY imageeditor "Изображений:">
<!ENTITY chooseButton.label "Выбрать">
<!ENTITY recentFiles.title "Последние открытые страницы">
<!ENTITY documentsInMenu "Наибольшее число страниц в списке:">
<!ENTITY cssEditing.label "Редактирование каскадных таблиц стилей (CSS)">
<!ENTITY useCSS.label "Использовать стили CSS вместо HTML-элементов и атрибутов">
